<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_b587c7d51128adfa7a760ba6648ea59d" kind="dir">
    <compoundname>wiced_include</compoundname>
    <innerfile refid="gattdefs_8h">gattdefs.h</innerfile>
    <innerfile refid="hcidefs_8h">hcidefs.h</innerfile>
    <innerfile refid="l2cdefs_8h">l2cdefs.h</innerfile>
    <innerfile refid="wiced__bt__a2d_8h">wiced_bt_a2d.h</innerfile>
    <innerfile refid="wiced__bt__a2d__m12_8h">wiced_bt_a2d_m12.h</innerfile>
    <innerfile refid="wiced__bt__a2d__m24_8h">wiced_bt_a2d_m24.h</innerfile>
    <innerfile refid="wiced__bt__a2d__sbc_8h">wiced_bt_a2d_sbc.h</innerfile>
    <innerfile refid="wiced__bt__avdt_8h">wiced_bt_avdt.h</innerfile>
    <innerfile refid="wiced__bt__avrc_8h">wiced_bt_avrc.h</innerfile>
    <innerfile refid="wiced__bt__avrc__defs_8h">wiced_bt_avrc_defs.h</innerfile>
    <innerfile refid="wiced__bt__ble_8h">wiced_bt_ble.h</innerfile>
    <innerfile refid="wiced__bt__cfg_8h">wiced_bt_cfg.h</innerfile>
    <innerfile refid="wiced__bt__constants_8h">wiced_bt_constants.h</innerfile>
    <innerfile refid="wiced__bt__dev_8h">wiced_bt_dev.h</innerfile>
    <innerfile refid="wiced__bt__gatt_8h">wiced_bt_gatt.h</innerfile>
    <innerfile refid="wiced__bt__l2c_8h">wiced_bt_l2c.h</innerfile>
    <innerfile refid="wiced__bt__rfcomm_8h">wiced_bt_rfcomm.h</innerfile>
    <innerfile refid="wiced__bt__sdp_8h">wiced_bt_sdp.h</innerfile>
    <innerfile refid="wiced__bt__sdp__defs_8h">wiced_bt_sdp_defs.h</innerfile>
    <innerfile refid="wiced__bt__stack_8h">wiced_bt_stack.h</innerfile>
    <innerfile refid="wiced__bt__stack__platform_8h">wiced_bt_stack_platform.h</innerfile>
    <innerfile refid="wiced__bt__trace_8h">wiced_bt_trace.h</innerfile>
    <innerfile refid="wiced__bt__types_8h">wiced_bt_types.h</innerfile>
    <innerfile refid="wiced__bt__uuid_8h">wiced_bt_uuid.h</innerfile>
    <innerfile refid="wiced__data__types_8h">wiced_data_types.h</innerfile>
    <innerfile refid="wiced__memory_8h">wiced_memory.h</innerfile>
    <innerfile refid="wiced__result_8h">wiced_result.h</innerfile>
    <innerfile refid="wiced__timer_8h">wiced_timer.h</innerfile>
    <innerfile refid="wiced__timer__legacy_8h">wiced_timer_legacy.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/" />
  </compounddef>
</doxygen>